Package org.eclipse.ecf.remoteservice.rest.util

# Class DSUtil

java.lang.Object
org.eclipse.ecf.remoteservice.rest.util.DSUtil

public class DSUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`DSUtil()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isRunning(BundleContext context)`
Checks whether the declarative services daemon is running.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DSUtil

public DSUtil()

## Method Details

### isRunning

public static boolean isRunning(BundleContext context)
Checks whether the declarative services daemon is running.

Parameters:
  `context` - the context
Returns:
  `true`, if is declarative services are running